<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{63754779-05C8-4760-9A12-3F54C5485FE8}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>video_club</RootNamespace>
    <AssemblyName>video club</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\CrystalDecisions.CrystalReports.Engine.dll</HintPath>
    </Reference>
    <Reference Include="CrystalDecisions.ReportSource, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\CrystalDecisions.ReportSource.dll</HintPath>
    </Reference>
    <Reference Include="CrystalDecisions.Shared, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\CrystalDecisions.Shared.dll</HintPath>
    </Reference>
    <Reference Include="CrystalDecisions.Windows.Forms, Version=13.0.2000.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\CrystalDecisions.Windows.Forms.dll</HintPath>
    </Reference>
    <Reference Include="DevComponents.DotNetBar.Schedule, Version=11.1.0.9, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\DevComponents.DotNetBar.Schedule.dll</HintPath>
    </Reference>
    <Reference Include="DevComponents.DotNetBar2, Version=11.1.0.9, Culture=neutral, PublicKeyToken=7eb7c3a35b91de04, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\DevComponents.DotNetBar2.dll</HintPath>
    </Reference>
    <Reference Include="FlashControlV71, Version=1.0.3187.32366, Culture=neutral, PublicKeyToken=692fbea5521e1304" />
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="ShamsiCalendar">
      <HintPath>D:\rajabi\Doroos\barname sazi seytem\V clup\V clup\V clup\bin\Debug\ShamsiCalendar.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Services">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml">
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls, Version=2014.1.402.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e">
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.GridView, Version=2014.1.402.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL" />
    <Reference Include="Telerik.WinControls.UI, Version=2014.1.402.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="TelerikCommon, Version=2014.1.402.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e">
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="crdaramad.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>crdaramad.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="crmoshtari.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>crmoshtari.rpt</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="DataSet1.cs">
      <DependentUpon>DataSet1.xsd</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="DataSet11.cs" />
    <Compile Include="frmabout.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmabout.Designer.cs">
      <DependentUpon>frmabout.cs</DependentUpon>
    </Compile>
    <Compile Include="frmaddfilm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmaddfilm.Designer.cs">
      <DependentUpon>frmaddfilm.cs</DependentUpon>
    </Compile>
    <Compile Include="frmaddmoshtari.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmaddmoshtari.Designer.cs">
      <DependentUpon>frmaddmoshtari.cs</DependentUpon>
    </Compile>
    <Compile Include="frmbargasht.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmbargasht.Designer.cs">
      <DependentUpon>frmbargasht.cs</DependentUpon>
    </Compile>
    <Compile Include="frmdaramad.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmdaramad.Designer.cs">
      <DependentUpon>frmdaramad.cs</DependentUpon>
    </Compile>
    <Compile Include="frmeditfilm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmeditfilm.Designer.cs">
      <DependentUpon>frmeditfilm.cs</DependentUpon>
    </Compile>
    <Compile Include="frmeditmoshtari.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmeditmoshtari.Designer.cs">
      <DependentUpon>frmeditmoshtari.cs</DependentUpon>
    </Compile>
    <Compile Include="frmedituser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmedituser.Designer.cs">
      <DependentUpon>frmedituser.cs</DependentUpon>
    </Compile>
    <Compile Include="frmkeraye.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmkeraye.Designer.cs">
      <DependentUpon>frmkeraye.cs</DependentUpon>
    </Compile>
    <Compile Include="frmmain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmmain.Designer.cs">
      <DependentUpon>frmmain.cs</DependentUpon>
    </Compile>
    <Compile Include="frmrepoetdaramad.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmrepoetdaramad.Designer.cs">
      <DependentUpon>frmrepoetdaramad.cs</DependentUpon>
    </Compile>
    <Compile Include="frmreport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmreport.Designer.cs">
      <DependentUpon>frmreport.cs</DependentUpon>
    </Compile>
    <Compile Include="frmreportmoshtari.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmreportmoshtari.Designer.cs">
      <DependentUpon>frmreportmoshtari.cs</DependentUpon>
    </Compile>
    <Compile Include="login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="login.Designer.cs">
      <DependentUpon>login.cs</DependentUpon>
    </Compile>
    <Compile Include="loin.cs" />
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="myfunction.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="crdaramad.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>crdaramad.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="crmoshtari.rpt">
      <Generator>CrystalDecisions.VSDesigner.CodeGen.ReportCodeGenerator</Generator>
      <LastGenOutput>crmoshtari.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="frmabout.resx">
      <DependentUpon>frmabout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmaddfilm.resx">
      <DependentUpon>frmaddfilm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmaddmoshtari.resx">
      <DependentUpon>frmaddmoshtari.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmbargasht.resx">
      <DependentUpon>frmbargasht.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmdaramad.resx">
      <DependentUpon>frmdaramad.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmeditfilm.resx">
      <DependentUpon>frmeditfilm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmeditmoshtari.resx">
      <DependentUpon>frmeditmoshtari.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmedituser.resx">
      <DependentUpon>frmedituser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmkeraye.resx">
      <DependentUpon>frmkeraye.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmmain.resx">
      <DependentUpon>frmmain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmrepoetdaramad.resx">
      <DependentUpon>frmrepoetdaramad.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmreport.resx">
      <DependentUpon>frmreport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmreportmoshtari.resx">
      <DependentUpon>frmreportmoshtari.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="login.resx">
      <DependentUpon>login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet1.Designer.cs</LastGenOutput>
    </None>
    <None Include="DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="ydfhg1.mht" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{C0C07587-41A7-46C8-8FBD-3F9C8EBE2DDC}" />
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Sql.Server.Express.10.0">
      <Visible>False</Visible>
      <ProductName>SQL Server 2008 Express</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\About We.jpg" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="bin\Debug\bin\Debug\club.mdf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="bin\Debug\bin\Debug\club_log.LDF">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      <DependentUpon>club.mdf</DependentUpon>
    </Content>
    <Content Include="bin\Debug\club.mdf">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="bin\Debug\club_log.LDF">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      <DependentUpon>club.mdf</DependentUpon>
    </Content>
    <None Include="Resources\1411478150_Users.png" />
    <None Include="Resources\1411478146_video-x-generic-48.png" />
    <None Include="Resources\1411478142_User_group.png" />
    <None Include="Resources\1411478138_video.png" />
    <None Include="Resources\1411478134_TextEdit.png" />
    <None Include="Resources\1411478130_iChat.png" />
    <None Include="Resources\1411478127_user4.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>